
/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__100599_ { margin:0 auto;}
.pm-banner_slide_basic__100599_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__100599_ a img {border:none;}
.pm-banner_slide_basic__100599_ .owl-item {}
.pm-banner_slide_basic__100599_ .item {position:relative;}

.pm-banner_slide_basic__100599_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__100599_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__100599_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__100599_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__100599_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__100599_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__100599_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__100599_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__100599_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__100599_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__100599_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__100599_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__100599_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__100599_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_98561_ {clear:both; background:url(/img_up/shop_pds/ehompy0168/design/img/m_bg.jpg)no-repeat; height:300px;}
.layout_98561_ > div { min-width:320px; max-width:1100px; margin:0 auto; }
.layout_98561_ > div:after {content:''; display:block; clear:both;}
.layout_98561_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98561_ > div > .container_1 {width:33.333333333333%;}
.layout_98561_ > div > .container_2 {width:33.333333333333%;}
.layout_98561_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_98561_ > div > .container_1 { width:100%; }
	.layout_98561_ > div > .container_2 { width:100%; }
	.layout_98561_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_98561_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98578_ {font-size:0;}
.title_98578_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_98578_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98578_.style_top p {padding-top:10px;}
.title_98578_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98578_.style_right p {padding-right:14px;}
.title_98578_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98578_.style_bottom p {padding-bottom:12px;}
.title_98578_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98578_.style_left p {padding-left:14px;}
.title_98578_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_98578_.style_circle1 p {padding-left:20px;}
.title_98578_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98578_.style_circle2 p {padding-left:20px;}
.title_98578_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_98585_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98585_ * {box-sizing:border-box;}
.img_98585_ a {display:block; text-decoration:none;}
.img_98585_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99268_ {font-size:0;}
.title_99268_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_99268_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99268_.style_top p {padding-top:10px;}
.title_99268_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_99268_.style_right p {padding-right:14px;}
.title_99268_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_99268_.style_bottom p {padding-bottom:12px;}
.title_99268_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_99268_.style_left p {padding-left:14px;}
.title_99268_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_99268_.style_circle1 p {padding-left:20px;}
.title_99268_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_99268_.style_circle2 p {padding-left:20px;}
.title_99268_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_98595_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98595_ * {box-sizing:border-box;}
.img_98595_ a {display:block; text-decoration:none;}
.img_98595_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98593_ {font-size:0;}
.title_98593_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_98593_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98593_.style_top p {padding-top:10px;}
.title_98593_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98593_.style_right p {padding-right:14px;}
.title_98593_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98593_.style_bottom p {padding-bottom:12px;}
.title_98593_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98593_.style_left p {padding-left:14px;}
.title_98593_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_98593_.style_circle1 p {padding-left:20px;}
.title_98593_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98593_.style_circle2 p {padding-left:20px;}
.title_98593_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_98594_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98594_ * {box-sizing:border-box;}
.img_98594_ a {display:block; text-decoration:none;}
.img_98594_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_97646_ {}
.layout_97646_  > div{ clear:both; min-width:320px; max-width:1200px; margin:0 auto;  }
.layout_97646_ > div:after {content:''; display:block; clear:both;}
.layout_97646_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_97646_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98577_ {font-size:0;}
.title_98577_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98577_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98577_.style_top p {padding-top:10px;}
.title_98577_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98577_.style_right p {padding-right:14px;}
.title_98577_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98577_.style_bottom p {padding-bottom:12px;}
.title_98577_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98577_.style_left p {padding-left:14px;}
.title_98577_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_98577_.style_circle1 p {padding-left:20px;}
.title_98577_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98577_.style_circle2 p {padding-left:20px;}
.title_98577_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_99297_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_99297_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_res__99274_ {max-width: 1200px; margin:0 auto;}
.pm-board_slide_res__99274_ a {border:none; text-decoration:none;}
.pm-board_slide_res__99274_ a img {border:none;}
.pm-board_slide_res__99274_ .item {position:relative;}

.pm-board_slide_res__99274_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_res__99274_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_res__99274_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#666666;}
.pm-board_slide_res__99274_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_res__99274_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-board_slide_res__99274_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-board_slide_res__99274_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_res__99274_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_res__99274_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_res__99274_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_res__99274_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_res__99274_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__99274_ .owl-dots .owl-dot.active span,
.pm-board_slide_res__99274_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_97824_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_97824_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_97824_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_97772_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_97772_ > div {}
.layout_97772_ > div:after {content:''; display:block; clear:both;}
.layout_97772_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_97772_ > div > .container_1 {width:20%; border-right:1px solid #fff;}
.layout_97772_ > div > .container_2 {width:20%;border-right:1px solid #fff;}
.layout_97772_ > div > .container_3 {width:20%;border-right:1px solid #fff;}
.layout_97772_ > div > .container_4 {width:20%;border-right:1px solid #fff;}
.layout_97772_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_97772_ {min-width:1100px;}
}

/* ****************** 버튼  ****************** */

.button_97773_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97773_ a:hover{background:#333;color:#fff;}
.button_97773_.style_line a {background:transparent; color:#eaeaea;}
.button_97773_.space_normal a {padding:.6em 1.2em;}
.button_97773_.space_wide a {padding:.6em 2em;}
.button_97773_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97855_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97855_ a:hover{background:#333;color:#fff;}
.button_97855_.style_line a {background:transparent; color:#eaeaea;}
.button_97855_.space_normal a {padding:.6em 1.2em;}
.button_97855_.space_wide a {padding:.6em 2em;}
.button_97855_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97854_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97854_ a:hover{background:#333;color:#fff;}
.button_97854_.style_line a {background:transparent; color:#eaeaea;}
.button_97854_.space_normal a {padding:.6em 1.2em;}
.button_97854_.space_wide a {padding:.6em 2em;}
.button_97854_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97853_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97853_ a:hover{background:#333;color:#fff;}
.button_97853_.style_line a {background:transparent; color:#eaeaea;}
.button_97853_.space_normal a {padding:.6em 1.2em;}
.button_97853_.space_wide a {padding:.6em 2em;}
.button_97853_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_308583_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_308583_ a:hover{background:#333;color:#fff;}
.button_308583_.style_line a {background:transparent; color:#eaeaea;}
.button_308583_.space_normal a {padding:.6em 1.2em;}
.button_308583_.space_wide a {padding:.6em 2em;}
.button_308583_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97858_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97858_ a:hover{background:#333;color:#fff;}
.button_97858_.style_line a {background:transparent; color:#eaeaea;}
.button_97858_.space_normal a {padding:.6em 1.2em;}
.button_97858_.space_wide a {padding:.6em 2em;}
.button_97858_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_97826_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; border-top:1px solid #fff;}
.layout_97826_ > div {}
.layout_97826_ > div:after {content:''; display:block; clear:both;}
.layout_97826_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_97826_ > div > .container_1 {width:20%; border-right:1px solid #fff;}
.layout_97826_ > div > .container_2 {width:20%;border-right:1px solid #fff;}
.layout_97826_ > div > .container_3 {width:20%;border-right:1px solid #fff;}
.layout_97826_ > div > .container_4 {width:20%;border-right:1px solid #fff;}
.layout_97826_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_97826_ {min-width:1100px;}
}

/* ****************** 버튼  ****************** */

.button_97862_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97862_ a:hover{background:#333;color:#fff;}
.button_97862_.style_line a {background:transparent; color:#eaeaea;}
.button_97862_.space_normal a {padding:.6em 1.2em;}
.button_97862_.space_wide a {padding:.6em 2em;}
.button_97862_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97861_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97861_ a:hover{background:#333;color:#fff;}
.button_97861_.style_line a {background:transparent; color:#eaeaea;}
.button_97861_.space_normal a {padding:.6em 1.2em;}
.button_97861_.space_wide a {padding:.6em 2em;}
.button_97861_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97860_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97860_ a:hover{background:#333;color:#fff;}
.button_97860_.style_line a {background:transparent; color:#eaeaea;}
.button_97860_.space_normal a {padding:.6em 1.2em;}
.button_97860_.space_wide a {padding:.6em 2em;}
.button_97860_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97859_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97859_ a:hover{background:#333;color:#fff;}
.button_97859_.style_line a {background:transparent; color:#eaeaea;}
.button_97859_.space_normal a {padding:.6em 1.2em;}
.button_97859_.space_wide a {padding:.6em 2em;}
.button_97859_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97856_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97856_ a:hover{background:#333;color:#fff;}
.button_97856_.style_line a {background:transparent; color:#eaeaea;}
.button_97856_.space_normal a {padding:.6em 1.2em;}
.button_97856_.space_wide a {padding:.6em 2em;}
.button_97856_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_97842_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; border-top:1px solid #fff;}
.layout_97842_ > div {}
.layout_97842_ > div:after {content:''; display:block; clear:both;}
.layout_97842_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_97842_ > div > .container_1 {width:20%; border-right:1px solid #fff;}
.layout_97842_ > div > .container_2 {width:20%;border-right:1px solid #fff;}
.layout_97842_ > div > .container_3 {width:20%;border-right:1px solid #fff;}
.layout_97842_ > div > .container_4 {width:20%;border-right:1px solid #fff;}
.layout_97842_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_97842_ {min-width:1100px;}
}

/* ****************** 버튼  ****************** */

.button_97863_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97863_ a:hover{background:#333;color:#fff;}
.button_97863_.style_line a {background:transparent; color:#eaeaea;}
.button_97863_.space_normal a {padding:.6em 1.2em;}
.button_97863_.space_wide a {padding:.6em 2em;}
.button_97863_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97864_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97864_ a:hover{background:#333;color:#fff;}
.button_97864_.style_line a {background:transparent; color:#eaeaea;}
.button_97864_.space_normal a {padding:.6em 1.2em;}
.button_97864_.space_wide a {padding:.6em 2em;}
.button_97864_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97865_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97865_ a:hover{background:#333;color:#fff;}
.button_97865_.style_line a {background:transparent; color:#eaeaea;}
.button_97865_.space_normal a {padding:.6em 1.2em;}
.button_97865_.space_wide a {padding:.6em 2em;}
.button_97865_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97866_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97866_ a:hover{background:#333;color:#fff;}
.button_97866_.style_line a {background:transparent; color:#eaeaea;}
.button_97866_.space_normal a {padding:.6em 1.2em;}
.button_97866_.space_wide a {padding:.6em 2em;}
.button_97866_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97857_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97857_ a:hover{background:#333;color:#fff;}
.button_97857_.style_line a {background:transparent; color:#eaeaea;}
.button_97857_.space_normal a {padding:.6em 1.2em;}
.button_97857_.space_wide a {padding:.6em 2em;}
.button_97857_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_97825_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_97825_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_97825_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_99284_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_99284_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_99284_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__97459_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__97459_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__97459_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__97459_ li {float:left;}
.pm-board_album__97459_ li.clear {clear:both;}
.pm-board_album__97459_ li a {display:block; text-decoration:none; text-align:center; color:#fff; font-weight:bold; padding:5px 5px 30px;}
.pm-board_album__97459_ .figure {margin:0; border:1px solid #ddd;}
.pm-board_album__97459_ .figure img {display:block; margin:0 auto; max-width:100%; }
.pm-board_album__97459_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__97459_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__97459_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__97459_ .bd,
.pm-board_album__97459_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__97459_ .comment {font-weight:normal; color:#888;}
.pm-board_album__97459_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__97459_.col_2 li {width:50%;}
.pm-board_album__97459_.col_3 li {width:33.33%;}
.pm-board_album__97459_.col_4 li {width:25%;}
.pm-board_album__97459_.col_5 li {width:20%;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98621_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98621_ > div:after {content:''; display:block; clear:both;}
.layout_98621_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98621_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_98626_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_98626_ * {box-sizing:border-box;}
.img_ratio_98626_ a {display:block; text-decoration:none;}
.img_ratio_98626_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_98626_ {width:px;}
}
@media \0screen{
	.img_ratio_98626_ {width:px;}
}
